Subject: Re: MSCF Speaker Series
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 11 Aug 2000 09:39:00 -0700 (PDT)

Thx,

We are very anxious to hear her answer

Pierre-Philippe Ste-Marie
--------------------------------------
pstemarie.homestead.com
----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>; <[email-masked]>
Sent: Friday, August 11, 2000 10:55 AM
Subject: Re: MSCF Speaker Series

>
> Pierre-Philippe,
>
> I have contacted Allison Bailey to ask her to move her visit
> to the campus to coincide with my presentation.
> I hope to hear from her soon.
>
> Vince Kaminski
>
> P.S.  Nice WEB site
>
>
>
>
>
>
>
> "Pierre-Philippe Ste-Marie" <[email-masked]> on 08/10/2000 05:13:53
PM
>
> To:   <[email-masked]>
> cc:
> Subject:  MSCF Speaker Series
>
>
>
> Dear Mr. Kaminsky,
>
> Just checking if there was any progress... or  anything I could do to help
> you.
>
> Sincerely,
>
> Pierre-Philippe  Ste-Marie
> --------------------------------------
> pstemarie.homestead.com
>
>
>
>
>